Causeview Q&A User

    JQuery Conflict Issues

     How can I fix JQuery conflict issues with Causeview donation forms and my website?


    3 years ago

    Replies

    Karen Guanzon

    Training Manager

    Causeview currently supports up to JQuery version 1.8 – if you use 1.9 or above on your website you should investigate the JQuery patch for backward compatibility.

    Another option, if you already have JQuery on your website is to remove the <script src="https://api.causeview.com/form/v2.1/scripts/jquery-1.5.1.min.js" type="text/javascript"></script>  statement from the CV code snippet.

    3 years ago
    Answer
    Mark as Answer